title="Serveur SMTP";
help="Statistiques du serveur SMTP";
currentStartTime.title="heure de d\u00e9marrage en vigueur";
currentStartTime.help="heure de d\u00e9marrage du processus de serveur SMTP actif";
currentStartTime.suffix="";
StoredMessages.title="Messages enregistr\u00e9s";
StoredMessages.help="Nombre total de messages re\u00e7us depuis l'initialisation du MTA.";
StoredMessages.suffix="";
TransmittedMessages.title="Messages envoy\u00e9s";
TransmittedMessages.help="Nombre total de messages envoy\u00e9s depuis l'initialisation du MTA.";
TransmittedMessages.suffix="";
ReceivedMessages.title="Messages re\u00e7us"
ReceivedMessages.help="Nombre total de messages re\u00e7us depuis l'initialisation du MTA";
ReceivedMessages.suffix="";
ReceivedVolume.title="Volume re\u00e7u";
ReceivedVolume.help="Volume (en kilo-octets) des messages re\u00e7us depuis l'initialisation du MTA.";
ReceivedVolume.suffix="";
StoredVolume.title="Volume enregistr\u00e9";
StoredVolume.help="Volume total (en kilo-octets) des messages actuellement enregistr\u00e9s dans le MTA.";
StoredVolume.suffix="";
TransmittedVolume.title="Volume envoy\u00e9";
TransmittedVolume.help="Volume (en kilo-octets) des messages envoy\u00e9s depuis l'initialisation du MTA.";
TransmittedVolume.suffix="";
ReceivedRecipients.title="Nombre de destinataires";
ReceivedRecipients.help="Nombre de destinataires mentionn\u00e9s dans tous les messages re\u00e7us depuis l'initialisation du MTA.  Les destinataires qui ne d\u00e9pendent pas de ce MTA ne sont pas comptabilis\u00e9s.";
ReceivedRecipients.suffix="";
StoredRecipients.title="Destinataires enregistr\u00e9s";
StoredRecipients.help="Nombre total de destinataires mentionn\u00e9s dans tous les messages actuellement enregistr\u00e9s dans le MTA. Les destinataires qui ne d\u00e9pendent pas de ce MTA ne sont pas comptabilis\u00e9s.";
StoredRecipients.suffix="";
TransmittedRecipients.title="Destinataires d'envois";
TransmittedRecipients.help="Nombre de destinataires mentionn\u00e9s dans tous les messages envoy\u00e9s depuis l'initialisation du MTA. Les destinataires qui ne d\u00e9pendent pas de ce MTA ne sont pas comptabilis\u00e9s."
TransmittedRecipients.suffix="";
ReceivedMessagesInterval.title="Messages re\u00e7us pendant un intervalle donn\u00e9";
ReceivedMessagesInterval.help="Nombre total de messages re\u00e7us au cours d'une p\u00e9riode de temps donn\u00e9e.";
ReceivedMessagesInterval.suffix="";
TransmittedMsgsInterval.title="Messages envoy\u00e9s pendant un intervalle donn\u00e9";
TransmittedMsgsInterval.help="Nombre total de messages envoy\u00e9s au cours d'une p\u00e9riode de temps donn\u00e9e.";
TransmittedMsgsInterval.suffix="";
ReceivedVolumeInterval.title="Volume re\u00e7u pendant un intervalle donn\u00e9";
ReceivedVolumeInterval.help="Volume (en kilo-octets) des messages re\u00e7us au cours d'une p\u00e9riode de temps donn\u00e9e.";
ReceivedVolumeInterval.suffix="";
TransmittedVolumeInterval.title="Volume envoy\u00e9 pendant un intervalle donn\u00e9";
TransmittedVolumeInterval.help="Volume (en kilo-octets) des messages envoy\u00e9s au cours d'une p\u00e9riode de temps donn\u00e9e.";
TransmittedVolumeInterval.suffix="";
numOutgoingQueueMessages.title="Messages sortants en file d'attente";
numOutgoingQueueMessages.help="Nombre de messages sortants en file d'attente depuis l'initialisation du MTA.";
numOutgoingQueueMessages.suffix="";
numInComingQueueMessages.title="Messages entrants en file d'attente";
numInComingQueueMessages.help="Nombre de messages entrants en file d'attente depuis l'initialisation du MTA.";
numInComingQueueMessages.suffix="";
